- name: webserver-certbot-main
  command:
    creates: /etc/letsencrypt/live/{{ hostname }}/fullchain.pem
    cmd: certbot certonly --non-interactive --agree-tos --webroot -w /var/www/html -d {{ hostname }} -d www.{{ hostname }}

- name: webserver-certbot-users
  command:
      creates: "/etc/letsencrypt/live/{{ item.name }}.{{ hostname }}/fullchain.pem"
      cmd: "certbot certonly --non-interactive --agree-tos --webroot -w /var/www/html -d {{ item.name }}.{{ hostname }}"
  loop: "{{ users }}"
